A fast, lightweight tvOS 26 & macOS–inspired launcher for Android TV with a Liquid Glass dock, rotating depth scenes, universal Control Panel overlay, Recent Apps switcher, 1x/2x/3x button mapper, and one-tap local ADB setup.
Repository Index
47,133 repositories indexed
73–96 of 178 · Most stars
An HTML to PDF library for the JVM. Based on Flying Saucer and Apache PDF-BOX 3. With SVG image support. Now also with accessible PDF support (WCAG, Section 508, PDF/UA)!
Photon is a Java implementation of the Interoperable Master Format (IMF) standard. IMF is a SMPTE standard whose core constraints are defined in the specification st2067-2:2013
GLTF 2.0 3D format support and PBR shader implementation for LibGDX
- gltf2-loader
- gltf
- gltf2
- libgdx
JQuick-Pdf is an enterprise-grade Java PDF generation framework. It provides HTML-like declarative syntax and supports more than 30 kinds of graphs, greatly simplifying complex PDF report creation while retaining full native pdfbox(since version 4.0.0) APIs.
- apache-pdfbox
- charts
- data-visualization
- fonts
A small and easy-to-use one-time password generator library for Java implementing RFC 4226 (HOTP) and RFC 6238 (TOTP).
- java
- otp
- totp
- hotp
Manage local photos on Android: gallery, geotag with photomap, privacy, tags, find, sort, view, copy, send, ... .
- android
- photos
- gallery
- photo-manager
TranslatedAdaptation and app upgrade modifications for TVs in China: a lightweight Android TV launcher, app configuration, reversible debloating, and model verification. Based on Gathin23/cleanyourtv.
- adb
- android-tv
- chinese
- launcher
The Deep Learning training framework on Spark
Vert.x MQTT
BLE SDK for Android (v4.3 or above)
A 3D world/level editor built with Java, Kotlin & libGDX.
Vert.x Blueprint Project - A reactive todo-backend implementation using Vert.x and various persistence
- vertx
- restful-api
- asynchronous
- rxjava2
Rembulan, an implementation of Lua 5.3 for the Java Virtual Machine
High throughput data ingestion logger to Fluentd, AWS S3 and Treasure Data
- fluentd
- logger
- treasuredata
- aws-s3
Android library monitoring device hardware sensors with RxJava
Reactive Extensions for Vert.x
- vertx
- java
- rxjava
- rxjs
AET - a system that detects visual changes on web sites and performs basic page health checks
- aet
- regression-tests
- automation
- testing
Ultrafast IPTV launcher
GraphQL ISO Date is a set of RFC 3339 compliant date/time scalar types to be used with graphql-java.
- graphql
- graphql-java
- scalars
- date
capacitor plugin to get safeArea info on Android and IOS, support Capacitor3+
- typescript
- capacitor
- capacitor-plugin
Material (Gregorian - Hijri) Date & Time Picker
- picker
- hijri
- dialog
- gregorian
Room for Change - Randomly generated action RPG
Vert.x Blueprint Project - Vert.x Kue, a priority task queue powered by Vert.x